<nav class="navbar navbar-expand-lg navbar-light bg-nav">

  <img class="responsive" src="../../../../assets/img/logo-ktb-3.jpg">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <div class="container" style="margin-top: 2%">
      <ul class="navbar nav-pills">
        <span>
          <a class="color active" data-toggle="tab" (click)="listSubMenu(i.id,in)" [attr.href]="'#' + i.id"
            routerLinkActive="menu-color" *ngFor="let i of headernamelist; let in=index">{{i.name}}</a>
        </span>
      </ul>
    </div>
  </div>
  <div class="collapse navbar-collapse justify-content-end" id="navbar-list-4">
    <!-- Logout in {{ auth.mins}} : {{ auth.seconds}} -->

    <p class="text-right username">{{username}} <br> <span class="department">{{fullname}}</span> </p>
    <ul class="navbar-nav ">
      <li class="nav-item dropdown" placement="bottom right">
        <a class="nav-link " id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true"
          aria-expanded="false">
          <img src="assets/img/avatars/Circle_white.png" width="32" height="32" class="rounded-circle">
        </a>
        <!-- <div class="dropdown-menu">
          <a class="dropdown-item" role="button" style="cursor: pointer;" (click)="Logout()"><i
              class="fa fa-lock"></i>Logout</a>
        </div> -->
      </li>
    </ul>
  </div>
  <div class="rectangle"></div>&nbsp;&nbsp;
  <div (click)="Logout()" class="text-logout" style="cursor: pointer;">Logout</div>

  <!-- <div><a> <img src="assets/img/avatars/Notifications.png" width="24" height="24"></a></div> -->

</nav>

<div class="tab-content clearfix" *ngIf="tab_sub_menu == true" style="padding-left: 282px;">

  <div class="tab-pane active" id={{id_menu}}>
    <span *ngFor="let i of sub_menu">
      <a class="sub-menu" [routerLink]="i.url" routerLinkActive="active-sub menu-bubble"
        (click)="clickHeaderBar(i.url)"
        style="position: relative; cursor: pointer; padding:20px;"
        [ngClass]="{'disabled-link': i.active === false}">{{i.name}}</a>
    </span>
  </div>
</div>

<div class="loading" *ngIf="status_loading">Loading&#8230;</div>